## org.apache.bcel.verifier.statics
Class IntList

    java.lang.Object
      org.apache.bcel.verifier.statics.IntList

    public class IntList

extends Object

A small utility class representing a set of basic int values.

Version:
  $Id: IntList.java 386056 2006-03-15 11:31:56Z tcurdt $

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.